.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: rgba(100, 100, 100, 0.4);
    border-radius: 100%;
    z-index: 1000;
    transition: all 0.3s ease;
}
*{
hyphens: auto !important;
}
div#Büro h3 ul li {
    margin-left: 100px;
}
div#Büro h2 {
    margin-left: 100px;
}
.960marginleft{
    margin-left: 100px;
}
.uk-section-overlap+[class*=uk-section]::before, :is(:has( > .uk-section-overlap:last-child))+*>:not([class*=uk-section]):first-child+:not([class*=uk-section])+[class*=uk-section]::before, :is(:has( > .uk-section-overlap:last-child))+*>:not([class*=uk-section]):first-child+[class*=uk-section]::before, :is(:has( > .uk-section-overlap:last-child))+*>[class*=uk-section]:first-child::before{
    content: "";
    display: block;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    height: 0px !important;
}
#butStartjetztanfragen{
  background-color:#04223C;
}
div#FeatureImageStartseite {
    margin-top: -150px;
}




@media(max-width: 1200px){
div#features {
    margin-top: -100px;
}
}
@media(max-width: 1015px){
div#errordown {
    margin-left: 200px;
}
}
@media(max-width: 1080px){
div#features{
        margin-top: -180px;
}
div#FeatureImageStartseite {
    margin-top: -200px;
}
}
@media(max-width: 992px){
.uk-background-norepeat.uk-background-cover.uk-background-bottom-center.uk-section.uk-section-medium-top.uk-padding-remove-bottom
 {
    height: 1000px;
}
div#features{
    margin-top: -250px;
}
div#FeatureImageStartseite {
    margin-top: -200px;
}
}
@media(max-width: 960px){
.uk-tile-default.uk-tile.uk-flex.uk-flex-middle {
    margin-left: 100px;
}
div#FeatureImageStartseite {
    margin-top: -100px;
}
}
@media(max-width: 840px){
div#features{
    margin-top: -350px;
}
}
@media(max-width: 768px){
.uk-background-norepeat.uk-background-cover.uk-background-bottom-center.uk-section.uk-section-medium-top.uk-padding-remove-bottom {
    height: 900px;
}
.uk-position-relative.uk-margin.uk-text-center.uk-scrollspy-inview {
    margin-top: 100px !important;
}
a.el-content.uk-button.uk-button-primary.uk-button-large {
    background: #051D40;
    color: white;
}
#features {
    background: #8c9192;
    margin-top: -280px;
}
div#ButtonJetztAnfragenStartseite{
    margin-top: -50px;
}
}
@media(max-width: 670px){
.uk-panel.uk-margin-medium.uk-width-2xlarge.uk-margin-auto.uk-text-center.uk-scrollspy-inview h3 {
    font-size: 20px;
}
}
@media(max-width: 640px){
div#ButtonJetztAnfragenStartseite{
    margin-top: 80px !important;
}
}
@media(max-width: 596px){
.uk-background-norepeat.uk-background-width-1-1.uk-background-top-center.uk-section.uk-section-medium-top.uk-padding-remove-bottom {
    background-size: 100% 30%;
}
div#ButtonJetztAnfragenStartseite {
    margin-top: 120px !important;
    margin-bottom: -50px;
}
}
@media(max-width: 575px){
div#errordown {
    display: none;
}
}
@media(max-width: 540px){
.uk-tile-default.uk-tile.uk-flex.uk-flex-middle {
    margin-left: 10px;
}
div#Büro {
    margin-left: -75px;
}
div#Teppich {
    margin-left: -75px;
}
div#Haushalt {
    margin-left: -75px;
}
*{
hyphens: auto !important;
}
h3 {
    font-size: 18px !important;
}
div#features{
    margin-top: -450px;
}
}
@media(max-width: 450px){
.uk-tile-default.uk-tile.uk-flex.uk-flex-middle {
    margin-left: 10px;
}
div#Büro {
    margin-left: -75px;
}
div#Teppich {
    margin-left: -75px;
}
div#Haushalt {
    margin-left: -75px;
}
*{
hyphens: auto !important;
}
h3 {
    font-size: 16px !important;
}
div#ButtonJetztAnfragenStartseite {
    margin-top: 160px !important;
    margin-bottom: -50px;
}
div#features {
    margin-top: -500px;
}
}

